NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg_add woes installing xen


Unless you want the specific 3.1.4 Xen version (which is quite old), I
think you should use xentools33 and xenkernel33. I always install them
from source using pkgsrc, so I don't know about the packed versions.

Regards, Roger.

Home | Main Index | Thread Index | Old Index